=== debian/changelog ===
postgresql-hll (2.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't include postgresql-common makefile (Closes: 738376)
  * Add inline with _forceinline.
  * Use source format 3.

 -- YunQiang Su <syq@debian.org>  Thu, 30 Oct 2014 11:06:48 +0800

postgresql-hll (2.7-2) unstable; urgency=low

  * Removed useless sentence in the package description (Closes: #705300).
    Thanks to Jonas Smedegaard for pointing this out.

 -- Cyril Bouthors <cyril@bouthors.org>  Sat, 13 Apr 2013 10:15:25 +0200

postgresql-hll (2.7-1) unstable; urgency=low

  * Initial release (Closes: #701101).

 -- Cyril Bouthors <cyril@bouthors.org>  Thu, 21 Feb 2013 16:15:00 +0100
