=== debian/control ===
Source: postgresql-hll
Section: database
Priority: optional
Maintainer: Cyril Bouthors <cyb@debian.org>
Uploaders: Cyril Bouthors <cyril@bouthors.org>
Build-Depends: debhelper (>= 8.0.0), postgresql-server-dev-all
Standards-Version: 3.9.3
Homepage: https://github.com/aggregateknowledge/postgresql-hll

Package: postgresql-hll
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HyperLogLog extension for PostgreSQL
 This Postgres module introduces a new data type `hll` which is a HyperLogLog
 data structure. HyperLogLog is a **fixed-size**, set-like structure used for
 distinct value counting with tunable precision. For example, in 1280 bytes
 `hll` can estimate the count of tens of billions of distinct values with only a
 few percent error.
 .
 In addition to the algorithm proposed in the original paper, this
 implementation is augmented to improve its accuracy and memory use without
 sacrificing much speed.
 .
 The full description can be found at
 https://github.com/aggregateknowledge/postgresql-hll/blob/master/README.markdown
