=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#include /usr/share/postgresql-common/pgxs_debian_control.mk

%:
	dh $@

SRCDIR = $(CURDIR)

#override_dh_auto_configure:
#	+pg_buildext configure $(CURDIR) version-%v "--libdir=/usr/lib/postgresql/%v/lib --datadir=/usr/share/postgresql-%v-hll"
#	+pg_buildext build $(CURDIR) version-%v

override_dh_auto_clean:
	$(MAKE) PG_CONFIG=pg_config clean
#	+pg_buildext clean $(CURDIR) build-%v

override_dh_auto_build:
	$(MAKE) PG_CONFIG=pg_config
#	+pg_buildext build $(CURDIR) version-%v postgresql-%v-hll

override_dh_auto_install:
	$(MAKE) PG_CONFIG=pg_config DESTDIR=$$PWD/debian/postgresql-hll install
#	+pg_buildext install $(CURDIR) build-%v postgresql-%v-hll
