## postgresql-hll 2.10.2

=== Makefile ===
--- 
+++ 
@@ -20,13 +20,14 @@
 
 EXTENSION = hll
 DATA =		\
-			hll--1.0.sql \
+			hll--2.10.sql \
 			$(NULL)
 
 EXTRA_CLEAN += -r $(RPM_BUILD_ROOT)
 
 PG_CPPFLAGS += -fPIC
-PG_CPPFLAGS += -std=c99
+hll.o: override CFLAGS += -std=c99
+MurmurHash3.o: override CC = $(CXX)
 
 ifdef DEBUG
 COPT		+= -O0
@@ -35,7 +36,9 @@
 
 SHLIB_LINK	+= -lstdc++
 
-PG_CONFIG = /usr/pgsql-9.1/bin/pg_config
+ifndef PG_CONFIG
+PG_CONFIG = pg_config
+endif
 
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
