=== debian/changelog ===
postgresql-hll (2.10.2-1) unstable; urgency=medium

  * New upstream version.
  * Move package to the PostgreSQL team.
  * Convert to pg_buildext. Closes: #876826.
  * Let module depend on PostgreSQL server package.
  * Update copyright file.

 -- Christoph Berg <myon@debian.org>  Fri, 06 Apr 2018 18:36:53 +0200
