=== debian/control ===
Source: postgresql-hll
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all
Standards-Version: 4.1.4
Homepage: https://github.com/citusdata/postgresql-hll
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-hll
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-hll.git

Package: postgresql-10-hll
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10
Description: HyperLogLog extension for PostgreSQL
 This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
 data structure. HyperLogLog is a fixed-size, set-like structure used for
 distinct value counting with tunable precision. For example, in 1280 bytes
 `hll` can estimate the count of tens of billions of distinct values with only
 a few percent error.
