=== debian/changelog ===
postgresql-hll (2.12-3.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:32:33 +0800

postgresql-hll (2.12-3.lnd.1) unstable; urgency=medium

  * add loongarch support.

 -- Jianjun Han <hanjianjun@loongson.cn>  Thu, 05 Aug 2021 20:47:20 +0800

postgresql-hll (2.12-3) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 11:47:20 +0100

postgresql-hll (2.12-2) unstable; urgency=medium

  * Limit to little-endian 64-bit architectures, currently unsupported.
    (https://github.com/citusdata/postgresql-hll/issues/45, closes: #914189)
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Sat, 08 Dec 2018 13:53:31 +0100

postgresql-hll (2.12-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 06 Nov 2018 10:48:48 +0100

postgresql-hll (2.11-2) unstable; urgency=medium

  * debian/pgversions: Bump to 9.5+, earlier versions throw warnings.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 19 Oct 2018 13:18:38 +0200

postgresql-hll (2.11-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 18 Oct 2018 17:23:45 +0200

postgresql-hll (2.10.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Add patch to catch changed HINT messages in regression tests.
  * Actually run regression tests via autopkgtest.
  * Ship upstream changelog.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 18 Oct 2018 16:26:56 +0200
