## postgresql-hll 2.14

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # See the License for the specific language governing permissions and
 # limitations under the License.
 EXTENSION = hll
-EXTVERSIONS = 2.10 2.11 2.12
+EXTVERSIONS = 2.10 2.11 2.12 2.13 2.14
 
 DATA_built = $(foreach v,$(EXTVERSIONS),$(EXTENSION)--$(v).sql)
 DATA = $(wildcard $(EXTENSION)--*--*.sql)
@@ -28,6 +28,8 @@
 PGXS = $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 
+SHLIB_LINK	+= -lstdc++
+
 src/hll.o: override CFLAGS += -std=c99
 
 $(EXTENSION)--2.10.sql: $(EXTENSION).sql
@@ -36,3 +38,7 @@
 	cat $^ > $@
 $(EXTENSION)--2.12.sql: $(EXTENSION)--2.11.sql $(EXTENSION)--2.11--2.12.sql
 	cat $^ > $@
+$(EXTENSION)--2.13.sql: $(EXTENSION)--2.12.sql $(EXTENSION)--2.12--2.13.sql
+	cat $^ > $@
+$(EXTENSION)--2.14.sql: $(EXTENSION)--2.13.sql $(EXTENSION)--2.13--2.14.sql
+	cat $^ > $@
