=== debian/changelog ===
postgresql-hll (2.14-1) unstable; urgency=medium

  * New upstream version.
  * tests: Drop shared_preload_libraries again.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Nov 2019 19:22:43 +0100

postgresql-hll (2.13-1) unstable; urgency=medium

  * New upstream version.
  * tests: Add hll to shared_preload_libraries and set extra_float_digit=0.
  * tests: Paper over glibc2.29 changes with different log() precision.
    (Closes: #939987)

 -- Christoph Berg <myon@debian.org>  Thu, 07 Nov 2019 11:28:22 +0100
