=== debian/watch ===
version=4
https://github.com/citusdata/postgresql-hll/releases .*/v(.*).tar.gz
