## postgresql-hll 2.15.1

=== Makefile ===
--- 
+++ 
@@ -12,10 +12,9 @@
 # See the License for the specific language governing permissions and
 # limitations under the License.
 EXTENSION = hll
-EXTVERSIONS = 2.10 2.11 2.12 2.13 2.14
+EXTVERSIONS = 2.10 2.11 2.12 2.13 2.14 2.15
 
-DATA_built = $(foreach v,$(EXTVERSIONS),$(EXTENSION)--$(v).sql)
-DATA = $(wildcard $(EXTENSION)--*--*.sql)
+DATA_built = $(foreach v,$(EXTVERSIONS),$(EXTENSION)--$(v).sql) $(wildcard $(EXTENSION)--*--*.sql)
 
 MODULE_big = $(EXTENSION)
 OBJS = $(patsubst %.c,%.o,$(wildcard src/*.c)) $(patsubst %.cpp,%.o,$(wildcard src/*.cpp))
@@ -29,11 +28,13 @@
 include $(PGXS)
 
 SHLIB_LINK	+= -lstdc++
+SQLPP ?= cpp -undef -w -P -imacros $(shell $(PG_CONFIG) --includedir-server)/pg_config.h
 
 src/hll.o: override CFLAGS += -std=c99
 
-$(EXTENSION)--2.10.sql: $(EXTENSION).sql
-	cat $^ > $@
+%.sql: update/%.sql
+	$(SQLPP) $^ > $@
+
 $(EXTENSION)--2.11.sql: $(EXTENSION)--2.10.sql $(EXTENSION)--2.10--2.11.sql
 	cat $^ > $@
 $(EXTENSION)--2.12.sql: $(EXTENSION)--2.11.sql $(EXTENSION)--2.11--2.12.sql
@@ -42,3 +43,5 @@
 	cat $^ > $@
 $(EXTENSION)--2.14.sql: $(EXTENSION)--2.13.sql $(EXTENSION)--2.13--2.14.sql
 	cat $^ > $@
+$(EXTENSION)--2.15.sql: $(EXTENSION)--2.14.sql $(EXTENSION)--2.14--2.15.sql
+	cat $^ > $@
