=== debian/changelog ===
postgresql-hll (2.15.1-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 21 Dec 2020 14:48:18 +0100

postgresql-hll (2.15.1-1) unstable; urgency=medium

  * New upstream version 2.15.1.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Dec 2020 14:48:18 +0100

postgresql-hll (2.15-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version.
  * Use dh --with pgxs_loop.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Thu, 26 Nov 2020 16:20:00 +0100
