## postgresql-hll 2.16~20220627.1523-1~1.git32e3e9d.pgdg120+1

=== debian/changelog ===
postgresql-hll (2.16~20220627.1523-1~1.git32e3e9d.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 09:00:31 +0200
