## postgresql-hll 2.16

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # See the License for the specific language governing permissions and
 # limitations under the License.
 EXTENSION = hll
-EXTVERSIONS = 2.10 2.11 2.12 2.13 2.14 2.15
+EXTVERSIONS = 2.10 2.11 2.12 2.13 2.14 2.15 2.16
 
 DATA_built = $(foreach v,$(EXTVERSIONS),$(EXTENSION)--$(v).sql) $(wildcard $(EXTENSION)--*--*.sql)
 
@@ -45,3 +45,5 @@
 	cat $^ > $@
 $(EXTENSION)--2.15.sql: $(EXTENSION)--2.14.sql $(EXTENSION)--2.14--2.15.sql
 	cat $^ > $@
+$(EXTENSION)--2.16.sql: $(EXTENSION)--2.15.sql $(EXTENSION)--2.15--2.16.sql
+	cat $^ > $@
