## postgresql-hll 2.17

=== debian/changelog ===
postgresql-hll (2.17-1) unstable; urgency=medium

  * New upstream version 2.17.
  * Upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 15:55:35 +0200
