=== debian/control ===
Source: postgresql-hll
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/citusdata/postgresql-hll
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-hll
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-hll.git

Package: postgresql-15-hll
Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 mips64el ppc64el riscv64
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-15
Description: HyperLogLog extension for PostgreSQL
 This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
 data structure. HyperLogLog is a fixed-size, set-like structure used for
 distinct value counting with tunable precision. For example, in 1280 bytes
 `hll` can estimate the count of tens of billions of distinct values with only
 a few percent error.
