=== debian/watch ===
version=4
https://github.com/citusdata/postgresql-hll/tags .*/v(.*).tar.gz
