## postgresql-hll 2.18

=== debian/changelog ===
postgresql-hll (2.18-2.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 14 Sep 2024 23:27:25 +0200

postgresql-hll (2.18-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 23:27:25 +0200

postgresql-hll (2.18-1) unstable; urgency=medium

  * New upstream version 2.18.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 17:06:28 +0200

postgresql-hll (2.17-3) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.
  * Add loong64 to architecture list.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 21:23:58 +0200

postgresql-hll (2.17-2) unstable; urgency=medium

  * Fix compatibility with PG16.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Jul 2023 11:07:22 +0200
