=== debian/changelog ===
postgresql-hll (2.19-2.pgdg22.04+2) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 08 Jan 2026 11:45:00 +0100

postgresql-hll (2.19-2) unstable; urgency=medium

  * Use architecture-is-64-bit, architecture-is-little-endian instead of
    listing architectures explicitly.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Jan 2026 11:45:00 +0100

postgresql-hll (2.19-1) unstable; urgency=medium

  * New upstream version 2.19.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Oct 2025 19:34:18 +0200

postgresql-hll (2.18-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117322)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.
  * Fix a variable declaration so gcc doesn't complain.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:31:20 +0200
