=== debian/control ===
--- 
+++ 
@@ -6,20 +6,23 @@
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ architecture-is-little-endian,
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/citusdata/postgresql-hll
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-hll
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-hll.git
 
 Package: postgresql-10-hll
-Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: HyperLogLog extension for PostgreSQL
  This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
  data structure. HyperLogLog is a fixed-size, set-like structure used for
@@ -28,11 +31,13 @@
  a few percent error.
 
 Package: postgresql-11-hll
-Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: HyperLogLog extension for PostgreSQL
  This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
  data structure. HyperLogLog is a fixed-size, set-like structure used for
@@ -41,11 +46,13 @@
  a few percent error.
 
 Package: postgresql-12-hll
-Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: HyperLogLog extension for PostgreSQL
  This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
  data structure. HyperLogLog is a fixed-size, set-like structure used for
@@ -54,11 +61,13 @@
  a few percent error.
 
 Package: postgresql-13-hll
-Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: HyperLogLog extension for PostgreSQL
  This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
  data structure. HyperLogLog is a fixed-size, set-like structure used for
@@ -67,11 +76,13 @@
  a few percent error.
 
 Package: postgresql-14-hll
-Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: HyperLogLog extension for PostgreSQL
  This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
  data structure. HyperLogLog is a fixed-size, set-like structure used for
@@ -80,11 +91,13 @@
  a few percent error.
 
 Package: postgresql-15-hll
-Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: HyperLogLog extension for PostgreSQL
  This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
  data structure. HyperLogLog is a fixed-size, set-like structure used for
@@ -93,11 +106,13 @@
  a few percent error.
 
 Package: postgresql-16-hll
-Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: HyperLogLog extension for PostgreSQL
  This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
  data structure. HyperLogLog is a fixed-size, set-like structure used for
@@ -106,14 +121,31 @@
  a few percent error.
 
 Package: postgresql-17-hll
-Architecture: alpha amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64el riscv64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: HyperLogLog extension for PostgreSQL
  This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
  data structure. HyperLogLog is a fixed-size, set-like structure used for
  distinct value counting with tunable precision. For example, in 1280 bytes
  `hll` can estimate the count of tens of billions of distinct values with only
  a few percent error.
+
+Package: postgresql-18-hll
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: HyperLogLog extension for PostgreSQL
+ This PostgreSQL module introduces a new data type `hll` which is a HyperLogLog
+ data structure. HyperLogLog is a fixed-size, set-like structure used for
+ distinct value counting with tunable precision. For example, in 1280 bytes
+ `hll` can estimate the count of tens of billions of distinct values with only
+ a few percent error.
